declare class ApiResponse {
    /**
     * 返回结果
     * @param {int} code 状态码
     * @param {string} msg  消息
     * @param {Object} data  数据
     */
    static successResult(resCode: number, resMsg: string, data: any, flag?: string): ResBase;
}
/**返回参数 */
export interface ResBase {
    resCode: number;
    resMsg: string;
    data: any;
}
export { ApiResponse };
